AJAX Scroller ready for Joomla 3

28.05.2013
Joomla 3 readyAJAX Scroller is now compatible with Joomla 3, latest and greatest, with all the features you are used to.
If you are starting a new site on Joomla 3 get AJAX Scroller now. If you are on Joomla 2.5 please ensure you run the latest version (2.5.11) before you upgrade.

Joomla 3 is a new version of Joomla recommended only for brand new sites and early adopters. It is not recommended to upgrade from 2.5 at least until Joomla 3.5 has been released.

For those that start a new site on Joomla 3, AJAX Scroller 2.5 is now fully compatible, both with Joomla 3.0 and 3.1. In the future, all new features will be made compatible with Joomla 3 as well as with 2.5.

The upgrade is free for existing AJAX Scroller customers within the subscription period. Click here to download the upgrade.

Get AJAX Scroller 2.5 now: purchase AJAX Scroller.
High quality Joomla! components by one of the original core developers of Joomla! and Mambo.

Testimonials
I recently purchaced your new AJAX Registration for J! 1.5 and, as usually, it is exceptional! At any rate just thought to thank you for your excellent products.
Steve Breitborde, shbconsulting.com


Subscribe to our RSS feed Follow us on Twitter